<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <group>
        <path
            android:pathData="M12,5V19"
            android:strokeColor="#FFFFFF"
            android:strokeWidth="2"
            android:strokeLineCap="round"
            android:strokeLineJoin="round"/>
        <path
            android:pathData="M5,12H19"
            android:strokeColor="#FFFFFF"
            android:strokeWidth="2"
            android:strokeLineCap="round"
            android:strokeLineJoin="round"/>
    </group>
</vector>
